<?php 

echo "
<script>

(function ($){

    $(window).on('load', function () {
        var preloader = $('#preloader'),
            spinner   = preloader.find('.os-spinner');
        spinner.fadeOut();
        preloader.delay().fadeOut('slow');
    });

})(jQuery);

</script>
";

?>